.concertLinksImg {
	margin-bottom: 10px;
	padding: 5px;
}
#outerWrapper #contentWrapper #leftColumn1 {
	float: left;
	width: 300px;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 15px;
}
#outerWrapper #contentWrapper #rightColumn1 {
	float: right;
	width: 300px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 14px;
	padding-left: 14px;
}
#outerWrapper #contentWrapper #featBanContainer {
	margin-bottom:10px;
}
#outerWrapper #contentWrapper #content {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 329px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#outerWrapper #contentWrapper #contentFull {
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#recomendEventContainer{
	/* [disabled]margin-top: 20px; */
	margin-bottom: 10px;
}
.ShopConfTestimonialIcon{
	background-image: url(../images/icon_testimonials.png);
}
.ShopConfSecurityIcon{
	background-image: url(../images/icon_your_security.png);
}
.ShopConfStarIcon{
	background-image: url(../images/icon_star.jpg);
}
.ShopConfPaymentIcon{
	background-image: url(../images/icon_protect_payment.jpg);
}
.ShopConfDeliveryIcon{
	background-image: url(../images/icon_secure_delivery.png);
}
#socialNetFbicon {
	background-image:url(../images/socnet_icns.png);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	height:50px;
	width:50px;
	float:left;
	margin-right: 4px;
}
#socialNetTwiticon {
	background-image:url(../images/socnet_icns.png);
	background-repeat:no-repeat;
	background-position: -62px 0px;
	height:50px;
	width:50px;
	float:left;
	margin-right: 4px;
}
#socialNetYoutubeicon {
	background-image:url(../images/socnet_icns.png);
	background-repeat:no-repeat;
	background-position: -125px 0px;
	height:50px;
	width:50px;
	float:left;
	margin-right: 4px;
}
#socialNetFlikicon {
	background-image:url(../images/socnet_icns.png);
	background-repeat:no-repeat;
	background-position: -187px 0px;
	height:50px;
	width:50px;
	float:left;
	margin-right: 4px;
}
#socialNetFeedicon {
	background-image:url(../images/socnet_icns.png);
	background-repeat:no-repeat;
	background-position: -250px 0px;
	height:50px;
	width:50px;
	float:left;
}
ul.nice_bullet {
	margin-left: 1em !important;
	padding-left: 0;
}
.nice_bullet li {
    list-style: disc outside none !important;
	margin-bottom:0 !important;
}


